body, td {
	font-family: arial, sans-serif;
	font-size: 13px;
}

a:link, a:active, a:visited {
	color: #742a82;
	text-decoration: none;
}

a:hover {
	color: black;
	text-decoration: underline;
}

a.icon-link:hover {
	text-decoration: none;
}

.search-term {
	font-weight: bold;
}

.level2 {
	background: #ccc;
	color: #742a82;
        font-weight: bold;
}

.label2 {
	background: #ccc;
	color: #742a82;
	font-weight: bold;
}

.stdtext2 {
	background: #ccc;
}

.level3 {
        background: #ddd;
        color: #742a82;
        font-weight: bold;
}

.label3 {
        background: #ddd;
        color: #742a82;
        font-weight: bold;
}

.stdtext3 {
        background: #ddd;
}

.level4 {
        background: #eee;
        color: #742a82;
        font-weight: bold;
}

.label4 {
        background: #eee;
        color: #742a82;
        font-weight: bold;
}

.stdtext4 {
        background: #eee;
}

.level5 {
        color: #742a82;
        font-weight: bold;
}

.label5 {
        color: #742a82;
        font-weight: bold;
}

.stdtext5 {
}

.root-level {
	background: #742a82;
	color: white;
        font-weight: bold;
}

.root-label {
        background: #742a82;
        color: white;
        font-weight: bold;
}

.root-std {
	background: #742a82;
        color: white;
	font-weight: bold;
}

.lo-title {
	font-weight: bold;
}

.unit {
	border-bottom: 1px solid #742a82;
	padding: 5px;
	margin-top: 5px;
}

.button {
	background: #742a82;
	color: white;
	border: 2px solid #ccc;
}

.result-count {
        padding: 5px;
        background: #eee;
        border: 1px solid #742a82;
	color: #742a82;
}

.breadcrumb {
        color: #742a82;
        font-weight: bold;
}

.standard {
	color: #742a82;
}

.title {
	font-weight: bold;
}

.std-state {
        border-top: 2px solid black;
}

.unit-summary {
        border: 1px solid #742a82;
        background: #eee;
}

fieldset, legend {
        border: 1px solid black;
        background: #eee;
}

.highlight {
        color: black;
        background-color: #ffff50;
        font-weight: bold;
}

.tabspace {
        border-bottom: 1px solid black;
}

.active {
	font-size: 0.6em;
    padding: 4px;
    background: white;
    font-weight: bold;
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 1px solid white;
}

.tab {
	font-size: 0.6em;
    padding: 4px;
    color: black;
    border: 1px solid black;
    background: #eee;
}

fieldset.collapsed {
  border-top-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  background-color: #fff;
}

fieldset.expanded {
  border-top-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-right-width: 2px;
}

.right {
    text-align: right;
}

fieldset.expanded legend {
	border: 0px;
    padding-left: 15px;
    background: url(/images/expanded.png) 5px 50% no-repeat;
}

fieldset.collapsed legend {
	border: 0px;
    padding-left: 15px;
    background: url(/images/collapsed.png) 5px 50% no-repeat;
}
